// Fonts
@import url(https://fonts.googleapis.com/css?family=Nunito:300,400,600);
// Bootstrap
@import "~bootstrap/scss/bootstrap";

@import "_noty.scss";
@import "_mixin.scss";
@import "node_modules/noty/src/noty";


#show-map-button {
    display: none !important;
    visibility: hidden !important;
}
.map-right{
    display:block !important;
    visibility:visible !important;
}

